<h1 align="center"><span style="color: green;">AGGTEDeck</span> WPC Cladding & Decking</h1>
<p>It was in the year 2016 when AGG Trading Enterprise ventured into the composite decking and cladding industry, thus becoming one of the Philippines’ trusted distributors of wood-alternative decking and cladding materials. From its humble beginnings as a composite decking supplier, AGGTE has always believed that superior product quality does not necessarily need to come from high cost. From this principle which had served as the company’s mantra and guiding light, the business continues to flourish over the years and has earned its reputation as a leading supplier of quality decking and cladding materials among different local-based builder merchants in the area. </p>

For more information, please visit: [AGGTEDeck Composites](https://www.aggtedeck.com)

### Do not fork this repository






